Looks like no one’s replied in a while. To start the conversation again, simply ask a new question.

Question:

Question: LOXIC PRO

Hi,


I have just updated my Macbook Pro from 10.11 to 10.13 and now my Logic Pro isn't compatible with 10.13

Now what?


Iggie

MacBook, Mac OS X (10.6.8)

Posted on

Reply
There are no replies.
User profile for user: Naasman

Question: LOXIC PRO